body, p {
	font-size:17px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
	font-weight: normal;
}

h2, .h2 {
	color: #80c975 !important;
}

#footer-logo {
	opacity: .5;
}
#footer-logo:hover {
	opacity: .9;
}

.footer-alt a {
	color:rgba(255,255,255,.5);
}
.footer-alt a:hover{
	color:rgba(255,255,255,.9);
}
a,
.nav-sticky.navbar .navbar-nav .nav-item .nav-link:hover,
.nav-sticky.navbar .navbar-nav .nav-item .nav-link:active,
.nav-sticky.navbar .navbar-nav .nav-item .nav-link:focus,
.nav-sticky.navbar .navbar-nav .nav-item .nav-link.active,
.navbar-light .navbar-nav .nav-item .nav-link:hover,
.navbar-light .navbar-nav .nav-item .nav-link:active,
.navbar-light .navbar-nav .nav-item .nav-link:focus,
.navbar-light .navbar-nav .nav-item .nav-link.active,
.navbar-light .navbar-nav .nav-item .nav-link:focus,
.navbar-light .navbar-nav .nav-item .nav-link.active {
	color:#014867;
}
.hero-4 .hero-4-content .title-line:after {
	background-color: #f9c52c;
}

.bg-primary {
	background-color: #014867 !important;
}
.mt-n1 {
  margin-top: -0.25rem !important;
}
S
.mt-n2 {
  margin-top: -0.5rem !important;
}
.mt-n3 {
  margin-top: -0.75rem !important;
}
.mt-n4 {
  margin-top: -1rem !important;
}

.hero-4 {
	height:auto;
	background-position:top right;
	background-size: auto;
}

@media (max-width: 768px) {
	.section {
		padding:3px 0px 3px 0px;
	}
    .hero-4 {
        padding: 20px 0px 20px;
    }
}

.hero-1 {
	padding-top:190px !important;
}